flashplugin-nonfree --64位8.10不能用啊

KDE桌面环境
回复
nosaint
帖子: 15
注册时间: 2008-08-30 18:08
送出感谢: 0
接收感谢: 0

flashplugin-nonfree --64位8.10不能用啊

#1

帖子 nosaint » 2008-11-07 22:18

如题,sudo apt-get install flashplugin-nonfree 显示已经最新 但是还是播放不了呢
头像
cheaper
帖子: 198
注册时间: 2006-01-06 17:26
送出感谢: 0
接收感谢: 0

Re: flashplugin-nonfree --64位8.10不能用啊

#2

帖子 cheaper » 2008-11-16 23:12

hmmm, adobe没有64位的, 很遗憾我们不能用flash了。
我是学习linux,不是学习如何装linux。

Myblog
kingsong1126
帖子: 413
注册时间: 2007-07-06 0:11
送出感谢: 0
接收感谢: 0

Re: flashplugin-nonfree --64位8.10不能用啊

#3

帖子 kingsong1126 » 2008-11-24 6:00

我用了快两年64位了,从7.10就开始用flash了,从8.04就顺畅了,从8.10就进入即点即放的时代了
头像
jimhu
帖子: 1322
注册时间: 2006-01-25 22:29
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

Re: flashplugin-nonfree --64位8.10不能用啊

#4

帖子 jimhu » 2008-11-26 19:47

是不是上一次安装这个软件的时候,没等他下载完就退出了?

sudo apt-get remove flashplugin-nonfree

然后再

sudo apt-get install flashplugin-nonfree

记住,这只是一个下载程序,它会链接到adobe的官方网站去下载真正的Flash播放器,然后自动安装。所以,需要耐心等待。
* MACBOOK MB063CH/B
OS:Snow Leopard/XP
* AMD X2 3600+/2G RAM/160GB+500GB Seagate/7300GT
OS:Arch/Vista

Kubuntu User #18899

=================================
Full Circle中文杂志 | Ubuntu社区独立发行的电子月刊
http://www.freeearth.org.cn
xeoc
帖子: 1994
注册时间: 2007-05-06 10:12
送出感谢: 0
接收感谢: 0

Re: flashplugin-nonfree --64位8.10不能用啊

#5

帖子 xeoc » 2008-11-26 20:00

有原生64位的了,不过是alpha版....
回复

回到 “Kubuntu”